lp:~guilhem-fr/+junk/performous-fixTrunkPackaging

Created by Guilhem Lettron on 2012-02-19 and last modified on 2012-10-10
Get this branch:
bzr branch lp:~guilhem-fr/+junk/performous-fixTrunkPackaging
Only Guilhem Lettron can upload to this branch. If you are Guilhem Lettron please log in for upload directions.

Related bugs

Related blueprints

Branch information

Owner:
Guilhem Lettron
Status:
Development

Recent revisions

17. By Guilhem Lettron on 2012-10-10

add libpango1.0-dev to fix FTBFS

16. By Guilhem Lettron on 2012-02-19

fix old patches

15. By Felix Geyer on 2012-01-31

* Team upload.
* Check for jpeglib.h which is actually included instead of jconfig.h.
  The latter is installed in multiarch location. Patch from Ilya Barygin.
  (Closes: #659740)
* Add build-arch and build-indep targets.
* Fix Vcs-Browser link.

14. By Felix Geyer on 2012-01-31

* Merge from Debian testing, remaining changes:
  - Check for jpeglib.h which is actually included instead of jconfig.h.
    The latter is installed in multiarch location.

13. By Ilya Barygin on 2011-11-19

Check for jpeglib.h which is actually included instead of jconfig.h.
The latter is installed in multiarch location.

12. By Colin Watson on 2011-11-18

Rebuild for libmagickcore4.

11. By Moritz Muehlenhoff <email address hidden> on 2011-08-24

* Team upload.
* Remove deprecated ffmpeg/libav API functions. This prevents a
  FTBFS when libav/0.7 is uploaded to unstable. Patch by Scott
  Kitterman (Closes: #637105)
* Drop transition package ultrastar-ng now that Squeeze is released

10. By Scott Kitterman on 2011-08-08

Add debian/patches/libav_api_change.patch to support building with libav
0.7

9. By Bruno "Fuddl" Kleinert <email address hidden> on 2011-06-09

* Team upload.

[ Evgeni Golov ]
* Set BOOST_FILESYSTEM_VERSION=2 to prevent FTBFS with boost >= 1.46
  Closes: #625109

[ Bruno "Fuddl" Kleinert ]
* Follow libmagick transition and build-depend on libmagick++-dev instead of
  libmagick++9-dev, now. (Closes: #625610)

8. By Miriam Ruiz on 2010-11-03

[ Miriam Ruiz ]
* New upstream release
* Using source package format "3.0 (quilt)"
* Upgraded Standards-Version from 3.8.3 to 3.9.1
* Added a recommend for vorbis-tools in performous-tools. Closes: #567807
* Removed configure target as dependency from clean in debian/rules

Branch metadata

Branch format:
Branch format 7
Repository format:
Bazaar repository format 2a (needs bzr 1.16 or later)
This branch contains Public information 
Everyone can see this information.

Subscribers